Incus - Command line client(1)

NAME
incus-cluster-restore - Restore cluster member

SYNOPSIS
incus cluster restore [:] [flags]

DESCRIPTION
Description:
  Restore cluster member

The action flag allows overriding the default behavior of moving and starting back all instances.
  The only supported value at the moment is "skip" which brings the cluster member online without relocating any instances.

OPTIONS
--action=""
    ``Force a particular restoration action

-f, --force[=false]
    ``Force evacuation without user confirmation

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Show all debug messages

--explain[=false]
    If the command is valid, explain its parsed arguments instead of running it

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO
incus-cluster(1)

HISTORY
30-Jul-2026 Auto generated by spf13/cobra